<!DOCTYPE html>
<html>
	<head>
		<title>activity/index</title>
	</head>
	<body>

		<h1 align="center">You are at the music/index page</h1>

		<a href="https://naruto.fandom.com/wiki/Sasuke_Uchiha" target="_blank">
			<img src="https://cdn.staticneo.com/w/naruto/Lv_2_1.jpg">
		</a>

		<ol type="i">
			<li><a href="./../index.html">To activity/index.html <strong>KAKASHI</strong></a>
			<li><a href="./listings.html">To music/listings.html <strong>SAKURA</strong></a></li>
			<li><a href="./reviews.html">To music/reviews.html <strong>NARUTO</strong></s></a></li>
		</ol>


		<h3>DATTEBAYO!</h3>

	</body>

</html>